[lorax]
debug = 1
sharedir = /usr/share/lorax
logdir = /mnt/koji/compose/iot/Fedora-IoT-37-20230417.0/logs/aarch64/IoT/ostree_installer-1

[output]
colors = 1
encoding = utf-8
ignorelist = /usr/share/lorax/ignorelist

[templates]
ramdisk = ramdisk.ltmpl

[compression]
type = xz
args = 
bcj = on

